
/* スマホ向けレイアウト */
@media only screen and (max-width: 750px ) {
  * {
    font-size: 14px;
  }
  .bxslider {
    height: 400px;
  }
  .schedule .box-title {
    margin: 0 auto;
  }
  .btn {
    margin: 5px 20px;
  }
  .ishihiromap p {
    font-size: 16px;
    margin-top: 2px;
  }
  .gymmap p {
    font-size: 16px;
    margin-top: 2px;
  }
  .twitter {
    font-size: 16px;
  }
}